<?xml version="1.0" encoding="utf-8"?>
<object>
  <hidden manager="plone.portalheader"
          skinname="Plone Default"
  >
    <viewlet insert-before="plone.personal_bar"
             name="ploneintranet.messaging.notifications"
    />
  </hidden>
</object>
